SCMI(4)

NAME
scmi - System Control and Management Interface

SYNOPSIS
scmi* at fdt?

DESCRIPTION
The scmi driver handles clocks that are managed through the ARM System Control and Management Interface specification.

SEE ALSO
System Control and Management Interface (SCMI) specification, ARM DEN 0056C.

HISTORY
The scmi device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The scmi driver was written by Mark Kettenis <kettenis@openbsd.org>.